.content-doodle-contrib {
    left: 0;
    position: absolute;
    top: 88px;
    width: 100%;
    height: 420px;
    }
.content-doodle-contrib.on {  z-index: 8; }

#doodle-contrib .replay:after, #doodle-contrib .replay:hover:after{ display: inline-block; position: relative; vertical-align: middle; background: url('../images/layout/glyphs-s54a298aea1.png') no-repeat;}
#doodle-contrib .replay:hover:after{ background-position: 0 -407px; height: 40px; width: 40px; }
#doodle-contrib .replay:after { background-position: 0 -367px; height: 40px; width: 40px; }
.button #doodle-contrib .replay:after, #doodle-contrib .button .replay:after { margin-right: 5px; top: -1px; }
.push .button #doodle-contrib .replay:after, #doodle-contrib .push .button .replay:after { top: -2px; }
.button.button-download #doodle-contrib span.replay:after, #doodle-contrib .button.button-download span.replay:after { margin: 0; display: inline-block; vertical-align: middle; }
.bloc.solution .discover #doodle-contrib .replay:after, #doodle-contrib .bloc.solution .discover .replay:after { margin-right: 5px; top: -2px; }
.bloc.investor .download .button-download #doodle-contrib span.replay:after, #doodle-contrib .bloc.investor .download .button-download span.replay:after { margin: 10px; }
.back-link #doodle-contrib .replay:after, #doodle-contrib .back-link .replay:after { margin-right: 5px; top: -1px; }
@media only screen and (max-width: 360px) {
    .inline-results .inline-item .options .toolbar li #doodle-contrib .replay:after, #doodle-contrib .inline-results .inline-item .options .toolbar li .replay:after { margin-right: 2px; }
    }
.sous-menu.lang #doodle-contrib .replay:after, #doodle-contrib .sous-menu.lang .replay:after { margin-right: 10px; margin-top: -5px; }
.pagination a.previous #doodle-contrib .replay:after, #doodle-contrib .pagination a.previous .replay:after { margin-right: 8px; }
.pagination a.next #doodle-contrib .replay:after, #doodle-contrib .pagination a.next .replay:after { margin-left: 8px; }
.pagination #doodle-contrib .replay:after, #doodle-contrib .pagination .replay:after { top: -2px; }
@media only screen and (max-width: 360px) {
    .pagination #doodle-contrib .replay:after, #doodle-contrib .pagination .replay:after { top: -1px; }
    }
.options .toolbar-content li #doodle-contrib .replay:after, #doodle-contrib .options .toolbar-content li .replay:after { margin-right: 10px; }
.toolbar-content #doodle-contrib .replay:after, #doodle-contrib .toolbar-content .replay:after, { top: -1px; }
.options .toolbar-content li #doodle-contrib .replay:after, #doodle-contrib .options .toolbar-content li .replay:after { margin-right: 5px; }
@media only screen and (max-width: 640px) {
    .toolbar-content #doodle-contrib .replay:after, #doodle-contrib .toolbar-content .replay:after { margin-right: 10px; }
    }
@media only screen and (max-width: 360px) {
    .toolbar-content #doodle-contrib .replay:after, #doodle-contrib .toolbar-content .replay:after { margin-right: 5px; }
    }
.options .popin .toolbar li #doodle-contrib .replay:after, #doodle-contrib .options .popin .toolbar li .replay:after { margin-right: 5px; }
.popin .toolbar #doodle-contrib .replay:after, #doodle-contrib .popin .toolbar .replay:after { margin-right: 10px; }
.checkbox #doodle-contrib .replay:after, #doodle-contrib .checkbox .replay:after { margin-right: 5px; top: -1px; }
.bottom-list.slideshow2 #doodle-contrib .replay:after, #doodle-contrib .bottom-list.slideshow2 .replay:after { background-color: transparent; border: 0; margin-top: -10.5px; overflow: hidden; padding: 0; position: absolute; text-indent: 12px; top: 60%; white-space: nowrap; }
.bottom-list.slideshow2 #doodle-contrib .previous.replay:after, #doodle-contrib .bottom-list.slideshow2 .previous.replay:after { left: 0; }
.bottom-list.slideshow2 #doodle-contrib .next.replay:after, #doodle-contrib .bottom-list.slideshow2 .next.replay:after { right: 0; }
#doodle-contrib .accordion > .replay:after { cursor: pointer; position: absolute; right: 0; }
#doodle-contrib .accordion > .glyphs-thin-down-arrow.replay:after { display: block; top: 0; }
#doodle-contrib .accordion > .glyphs-thin-up-arrow.replay:after { top: 0; display: none; }
#doodle-contrib .accordion.accordion-switch > .glyphs-thin-down-arrow.replay:after { display: none; }
#doodle-contrib .accordion.accordion-open > .glyphs-thin-down-arrow.replay:after { display: none !important; }
#doodle-contrib .accordion.accordion-open > .glyphs-thin-up-arrow.replay:after { display: block !important; }
#doodle-contrib .accordion.accordion-switch > .glyphs-thin-down-arrow.replay:after { display: block; }
@media only screen and (max-width: 960px) {
    #doodle-contrib .accordion.accordion-switch > .glyphs-thin-up-arrow.replay:after { display: none; }
    }
#doodle-contrib {  cursor: pointer; height: 100%; left: 0; position: static; top: 0; width: 100%; z-index: 3; }
#doodle-contrib .doodle-action { text-align: right; color: #5e564f; font-size: 13px; position: absolute; text-decoration: none; top: auto; bottom: 30px; right: 60px; z-index: 4; display: none;}

#doodle-contrib .replay:after { content: ''; display: block; position: absolute; right: -48px; top: -5px; }
#doodle-contrib .replay:hover { color: #5e564f; }
#doodle-contrib .replay:hover:after { position: absolute; display: block; }
div#doodle-contrib .doodle-content {  padding-top: 0 !important;  }
#doodle-contrib .doodle-content video { height: 510px; left: 50%; margin-left: -480px; position: absolute; top: 110px; width: 960px; }
#doodle-contrib .doodle-content .doodle-container { position: relative; text-align: center; max-width: 960px; margin: 0 auto; background-color: #FFF;  z-index: 200;}
#doodle-contrib .doodle-content .doodle-container .doodle-reactive { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; }
#doodle-contrib .doodle-content .doodle-animation { position: relative; z-index: 0; }
#doodle-contrib .doodle-content .doodle-animation li { list-style-type: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; visibility: hidden; }
#doodle-contrib .doodle-content .doodle-animation li img { max-width: 100%; max-height: 100%; }
#doodle-contrib .doodle-content .layout { background-color: #FFF; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
@media only screen and (max-width: 960px) {
    #doodle-contrib .doodle-content video { top: 80px; margin-left: -320px; width: 640px; height: 340px; }
    #doodle-contrib a.skip {  }
    }
@media only screen and (max-width: 640px) {
    #doodle-contrib .doodle-content video { top: 80px; margin-left: -240px; width: 480px; height: 255px; }
    }
@media only screen and (max-width: 360px) {
    #doodle-contrib .doodle-content video { top: 80px; margin-left: -160px; width: 320px; height: 170px; }
    }
#doodle-contrib .doodle-content .doodle-animation li img {
    max-height: inherit;
    padding-right: 6px;
    }


#doodle-contrib .titre_doodle {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: lighter;
    left: 50%;
    line-height: 25px;
    margin: 0 auto 0 -220px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 30px;
    transition: all 0.6s ease-in-out 0s;
    width: 440px;
    z-index: 1000;
    }



@media only screen and (max-width: 480px) { /* line 25, ../../src/sass/components/_home-menu.scss */

    body  #doodle-contrib .titre_doodle {
        background: #fff;
        font-size: 16px;
        left: 3%;
        line-height: 20px;
        margin-left: 0;
        padding: 0 2%;
        text-align: center;
        top: -3%;
        width: 89%;
        }
    .content-doodle-contrib { height: auto }


    #doodle-contrib .doodle-action {
        position: absolute;
        right: 55px;
        top: -30px;
        }
    #doodle-contrib .skip.doodle-action {

        right: 15px;
        top: -30px;
        }


    }

